/* COLORE DI FONDO VOCI DI MENU */
.dj-megamenu-custom230 li.dj-up.itemid115 {background: rgba(61, 61, 61, 1);}
.dj-megamenu-custom230 li.dj-up.itemid216 {background: rgba(61, 61, 61, 1);}     
.dj-megamenu-custom230 li.dj-up.itemid217 {background: rgba(61, 61, 61, 1);} 
.dj-megamenu-custom230 li.dj-up.itemid218 {background: rgba(61, 61, 61, 1);}
.dj-megamenu-custom230 li.dj-up.itemid219 {background: rgba(61, 61, 61, 1);}
.dj-megamenu-custom230 li.dj-up.itemid220 {background: rgba(61, 61, 61, 1);}
.dj-megamenu-custom230 li.dj-up.itemid221 {background: rgba(61, 61, 61, 1);}
.dj-megamenu-custom230 li.dj-up.itemid1099 {background: rgba(61, 61, 61, 1);}

.dj-megamenu-custom230 li a.dj-up_a{
font-size: 13px;
}

.dj-megamenu-custom230 .dj-stickylogo.dj-align-left {
margin: 0px 0;
}

.dj-megamenu-custom230 li a.dj-up_a {
font-weight: normal;
}

.dj-megamenu-select-custom230 .dj-mobile-open-btn, .dj-megamenu-offcanvas-custom230 .dj-mobile-open-btn, .dj-megamenu-accordion-custom230 .dj-mobile-open-btn {
font-size: 30px;
padding: 6px 8px;
}

.dj-megamenu-custom230 {
//font-family: 'Fira Sans', sans-serif;
//font-weight: 300;
}

.dj-megamenu-custom230 li ul.dj-submenu > li > a {
font-size: 12px;
line-height: 12px;
padding: 8px 20px;
}

.dj-megamenu-custom230 li ul.dj-submenu > li.parent > a .arrow {
top: 8px;
}

.dj-megamenu-custom230 li a.dj-up_a {
padding: 0 10px;
}

.dj-megamenu-custom230 .modules-wrap{
padding: 15px 10px 0px 0px;
color: #b1b1b1;
}

.dj-megamenu-custom230 {
font-size: 12px;
}

#g-navigation .g-block > .g-content {
padding: 10px 10px 10px 10px;
}


#top_menu_home_right {
z-index: 20005;
}

//--- MENU TOP LEFT
.dj-megamenu-custom259 {
background: rgb(0, 0, 0);
height: 30px;
color:rgb(255, 255, 255);
z-index: 20001;
}

.dj-megamenu-custom259 li.dj-up {
height: 30px;
}

.dj-megamenu-custom259 li:last-child a.dj-up_a {
height: 30px;
}

.dj-megamenu-custom259 li a.dj-up_a {
color: #fff;
height: 30px;
}

.dj-megamenu-custom259 li a.dj-up_a span {
height: 30px;
line-height: 30px;
z-index: 20002;
}

.dj-megamenu-custom259 a.dj-up_a {
color: #fff;
}

#g-navigation .g-block > .g-content > .platform-content > .moduletable {
display: flex;
justify-content: center;
}

.dj-megamenu-custom259 .modules-wrap {
padding: 8px 0px 0px 0px;
}

.dj-megamenu-custom259 li.first a.dj-up_a {
height: 30px;
}

#g-top a:hover {
color: #fff;
}